Ir al contenido
Conéctate para seguir esto  
cucamati

microsoft .net framework y Lphant ayuda por favor!!!!

Publicaciones recomendadas

Hola chicos, gracias de antemano por leer este post. Mi problema es que me quiero instalar el Lphant y para ello me pide que instale el Microsoft .net Framaework 1.1 o el 2.0. Y la cuestión es que cuando lo estoy instalando me da un error y no me deja instalarlo, consiguientemente no me deja instalar el Lphant. Alguna idea chicos?? Muchas gracias y Feliz Año!!!!!!

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

Hola chicos, gracias de antemano por leer este post. Mi problema es que me quiero instalar el Lphant y para ello me pide que instale el Microsoft .net Framaework 1.1 o el 2.0. Y la cuestión es que cuando lo estoy instalando me da un error y no me deja instalarlo, consiguientemente no me deja instalar el Lphant. Alguna idea chicos?? Muchas gracias y Feliz Año!!!!!!

hola ,, pasate por esta web y mira

http://www.lphant.com/

creo que en alguna parte pone solucion a tu problema

saludos

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web
Invitado
Este tema está cerrado a nuevas respuestas.
Conéctate para seguir esto  

×
×
  • Crear nuevo...

Información importante

Términos de Uso Política de privacidad Hemos colocado cookies en su dispositivo para ayudar a mejorar este sitio web. Puedes ajustar la configuración de tus cookies ; de lo contrario, asumiremos que quieres continuar.